langcode: en
status: true
dependencies:
  config:
    - field.field.node.recipe.field_cooking_time
    - field.field.node.recipe.field_difficulty
    - field.field.node.recipe.field_ingredients
    - field.field.node.recipe.field_media_image
    - field.field.node.recipe.field_number_of_servings
    - field.field.node.recipe.field_preparation_time
    - field.field.node.recipe.field_recipe_category
    - field.field.node.recipe.field_recipe_instruction
    - field.field.node.recipe.field_summary
    - field.field.node.recipe.field_tags
    - field.field.node.recipe.layout_builder__layout
    - node.type.recipe
    - workflows.workflow.editorial
  module:
    - content_moderation
    - media_library
    - path
    - text
id: node.recipe.default
targetEntityType: node
bundle: recipe
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 15
    region: content
    settings: {  }
    third_party_settings: {  }
  field_cooking_time:
    type: number
    weight: 3
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_difficulty:
    type: options_select
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_ingredients:
    type: string_textfield
    weight: 11
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_media_image:
    type: media_library_widget
    weight: 9
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_number_of_servings:
    type: number
    weight: 4
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_preparation_time:
    type: number
    weight: 2
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_recipe_category:
    type: options_buttons
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_recipe_instruction:
    type: text_textarea
    weight: 13
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_summary:
    type: text_textarea
    weight: 10
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_tags:
    type: entity_reference_autocomplete_tags
    weight: 7
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  layout_builder__layout:
    type: null
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 20
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 18
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 19
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 17
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 14
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
